version: 5
mqtt:
  base_topic: zigbee2mqtt
  server: mqtt://core-mosquitto:1883
  user: addons
  password: Yie0AhFul1jei0piecootheen2au2opuughoThe0Oishaej6iek3eish8aiyeefe
serial:
  port: >-
    /dev/serial/by-id/usb-Silicon_Labs_CP2102N_USB_to_UART_Bridge_Controller_84c5eaa66cf7f011936a1412364a576b-if00-port0
  adapter: zstack
  baudrate: 115200
  rtscts: false
advanced:
  log_level: info
  channel: 20
  network_key:
    - 10
    - 126
    - 211
    - 202
    - 246
    - 173
    - 182
    - 83
    - 17
    - 150
    - 151
    - 223
    - 157
    - 4
    - 236
    - 37
  pan_id: 55941
  ext_pan_id:
    - 79
    - 79
    - 230
    - 205
    - 252
    - 95
    - 42
    - 151
  enable_external_js: true
frontend:
  enabled: true
  port: 8099
homeassistant:
  enabled: true
  legacy_action_sensor: false
devices:
  '0xffffb40e0607ace4':
    friendly_name: Washer
  '0xffffb40e0607af27':
    friendly_name: Coffee Maker
  '0xffffb40e0607aee8':
    friendly_name: Freezer
  '0xb40e060fffe031e3':
    friendly_name: Office Door
  '0xffffb40e060762a4':
    friendly_name: Fridge
  '0xffffb40e0607b680':
    friendly_name: Computer
  '0xffffb40e060895b3':
    friendly_name: Microwave
  '0xffffb40e0608864e':
    friendly_name: Ninja
  '0xb40e060fffe2d218':
    friendly_name: Basement Water Sensor
  '0xffffb40e060893d8':
    friendly_name: General
  '0xa4c1380d0679ffff':
    friendly_name: Pool
  '0xffffb40e0606234b':
    friendly_name: Garage Door
  '0x7cc6b6fffe606710':
    friendly_name: Oven1
  '0x881a14fffe410db3':
    friendly_name: Oven2
  '0xb40e060fffe717c5':
    friendly_name: Office
  '0xb40e060fffe7180a':
    friendly_name: Downstairs Bathroom
availability:
  passive:
    timeout: 4320
  active:
    timeout: 10
    pause_on_backoff_gt: 0
